# CALL_DEF_CONTEXTLINE Struct Reference

`#include <InterfaceGraphic_Graphic3d.hxx>`

## Data Fields

int | IsDef
int | IsSet
CALL_DEF_COLOR | Color
int | LineType
float | Width

## Field Documentation

CALL_DEF_COLOR CALL_DEF_CONTEXTLINE::Color

int CALL_DEF_CONTEXTLINE::IsDef

int CALL_DEF_CONTEXTLINE::IsSet

int CALL_DEF_CONTEXTLINE::LineType

float CALL_DEF_CONTEXTLINE::Width

The documentation for this struct was generated from the following file:

- InterfaceGraphic_Graphic3d.hxx